Subject: 12/10 0:45 TVE1 - Terminator
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 07 Oct 2000 11:53:24 +0200

�Qu� decir de Terminator? Un aut�ntico cl�sico de acci�n; un hito en el
cine de futuros apocal�pticos (�Mad Max?); unos personajes que dejan
huella (�Sarah Connor?), unas escenas m�ticas (la escena de la
comisaria... �volver�!)...

A parte del entra�able Arnie, quiero destacar al resto de papeles
principales. Michael Biehn (La Roca, Abyss, el cabo Hicks de Aliens) y
Lance Henriksen (el Bishop de Alien), dos cl�sicos; y Linda Hamilton,
que est�n muy bien en sus papeles.

The Terminator (1984, EEUU)
James Cameron, Arnold Schwarzenegger, Michael Biehn, Linda Hamilton,
Lance Henriksen